Bug 209172 - graphics/proj: update WWW
Summary: graphics/proj: update WWW
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-04-30 21:51 UTC by Hans
Modified: 2016-11-05 18:18 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (fmysh)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hans 2016-04-30 21:51:30 UTC
Hello, the current homepage tells the visitor, that the project moved to github.
It might be good to change the website to: https://github.com/OSGeo/proj.4
Comment 1 fmysh 2016-06-10 06:03:59 UTC
It's ok. Please go ahead.
Comment 2 commit-hook freebsd_committer 2016-11-05 18:02:16 UTC
A commit references this bug:

Author: sunpoet
Date: Sat Nov  5 18:01:19 UTC 2016
New revision: 425416
URL: https://svnweb.freebsd.org/changeset/ports/425416

Log:
  - Update WWW

  PR:		209172
  Submitted by:	Hans <j3377622@trbvm.com>
  Approved by:	Taoka Fumiyoshi <fmysh@iijmio-mail.jp> (maintainer)

Changes:
  head/graphics/proj/pkg-descr
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2016-11-05 18:18:21 UTC
Committed. Thanks!